/* =============================================================================
   My CSS
   ========================================================================== */


/* ---- base ---- */

body{
    height:100vh;
}

/* ---- particles.js container ---- */

#particles-js{
  width:100%;
  height: 100%;
  position:fixed;
  background-image: url('../cy.jpg');
  background-repeat: no-repeat;
  background-size:cover;
}

.newblog {
  background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14179/image.jpg');
  height: 500px;
  width: 50%;
  display: block;
  float: left;
  background-color: red;
  background-size: 100%;
  background-repeat: no-repeat;
}

.newb--log {
  background-blend-mode: screen;
}
